/* FIELDSETS
---------------------------------------- */
fieldset {
	border: 0;
}

/* FIELD FORMATING
---------------------------------------- */
form ul {
	list-style: none;
}

/* INPUT BOXS
---------------------------------------- */
input, textarea, select {
  width: 100%;
	max-width: 400px;
	font-weight: bold;
	background-color: #fff;
	border: solid 2px #999;
	-moz-border-radius: 3px;
	border-radius: 3px;
  padding:5px;
}
input.checkbox {
  width: auto;
}
textarea {
	max-width: 400px;
  min-height: 12rem;
}
input:hover,
input:focus,
textarea:hover,
textarea:focus,
select:hover,
select:focus {
	background-color:#fbf9ea;
	transition: background-color 0.5s;
	-moz-transition: background-color 0.5s; /* Firefox 4 */
	-webkit-transition: background-color 0.5s; /* Safari and Chrome */
	-o-transition: background-color 0.5s; /* Opera */
}
label {  
  display: block;
}

/* SEARCH FORM 
-----------------------------------------------*/
#SearchForm_SearchForm {
	width:90%;
	margin:0 auto;
	padding:8px 0;
}
#SearchForm_SearchForm #Search{
	float:left;
	width:72%;
	margin:0 auto;
}
#SearchForm_SearchForm .middleColumn {
	width: 100%;
	margin:0;
	padding:0;
}
#SearchForm_SearchForm .middleColumn input.text {
	width: 100%;
	max-width:100%;
	border: none;
	color: #666;
	margin:0;
	padding:0.2em 10px;
	border:solid 2px #ccc;
}
#SearchForm_SearchForm input.action{
	float:left;
	width:15%;
	padding:0.1em 0;
	margin:0 0 0 30px;
	text-transform:uppercase;
	font-size:0.9em;
}

@media screen and (min-width: 321px) {
}

@media screen and (min-width: 481px) {
	#SearchForm_SearchForm {
		width:80%;
	}
}

@media screen and (min-width: 769px) {
	#SearchForm_SearchForm {
		width:100%;
		margin-right:10%;
		padding:4px 0;
	}
}

@media screen and (min-width: 1025px) {
	#SearchForm_SearchForm {
		width:100%;
	}
}

@media screen and (min-width: 1200px) {
}

/* IE Specific ------ */

/* INPUT BOXS
---------------------------------------- */
.ie6 input.text,
.ie6 select {
	width:300px;
}
.ie6 textarea {
	width:500px;
}
.ie6 #SearchForm_SearchForm #Search{
	width:62%;
}

/* END IE Specific ------ */
